Author: Nico42 - 12/08/2026
   ----------------------------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Roboto+Flex:opsz,wght@8..144,100..1000&display=swap");
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-weight: normal;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1.7em; }

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
  display: block; }

nav ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold; }

del {
  text-decoration: line-through; }

abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0; }

li {
  list-style: none; }

address {
  font-style: normal; }

input, select {
  vertical-align: middle; }

img {
  vertical-align: bottom; }

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

input:focus, select:focus, textarea:focus {
  outline: 0; }

.cf:after {
  content: "";
  display: block;
  clear: both; }

input[type="submit"] {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none; }

/* Base
   ----------------------------------------------------------------- */
@media screen and (min-width: 768px) {
  .pc_none {
    display: none !important; }
  a:hover {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    -o-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out; } }

@media screen and (max-width: 767px) {
  .sp_none {
    display: none !important; }
  img {
    max-width: 100%; } }

html {
  height: 100%; }

body {
  height: 100%;
  color: #231815;
  font-family: 'Roboto Flex', sans-serif;
  font-size: 14px;
  line-height: 1.5em;
  overflow-x: hidden;
  -webkit-text-size-adjust: 100%; }

a {
  color: #231815;
  text-decoration: none; }

body {
  transition: 0.5s ease-in-out;
  padding: 35px 32px;
  opacity: 0; }
  @media screen and (max-width: 1200px) {
    body {
      padding: 30px 16px; } }
  body.active {
    opacity: 1; }
  body.top:before {
    transition: 0.5s ease-in-out 3s;
    display: inline-block;
    content: "";
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    width: 100%;
    height: 100%; }
  body.top.active:before {
    opacity: 0;
    visibility: hidden; }

#header {
  position: fixed;
  left: 35px;
  top: 32px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  width: 110px; }
  #header .logo {
    transition: 0.5s ease-in-out;
    width: 100%; }
    @media screen and (min-width: 1201px) {
      #header .logo:hover {
        opacity: .7; } }
  @media screen and (max-width: 1200px) {
    #header .navi_wrap {
      display: none; } }
  @media screen and (max-width: 1200px) {
    #header #navi {
      position: fixed;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%;
      background-color: #fff;
      z-index: 9998;
      display: flex;
      justify-content: center;
      align-items: center;
      flex-wrap: wrap; } }
  #header #navi .target {
    margin-top: 15px; }
    @media screen and (max-width: 1200px) {
      #header #navi .target {
        display: block;
        margin-top: 10px; } }
    #header #navi .target .link {
      transition: 0.5s ease-in-out;
      display: inline-block;
      font-size: 12px;
      line-height: .8;
      border-bottom: 1px solid #fff; }
      @media screen and (max-width: 1200px) {
        #header #navi .target .link {
          display: block;
          width: 100%;
          font-size: 18px;
          border-bottom: 0;
          line-height: 1.5;
          padding: 4px; } }
      @media screen and (min-width: 1201px) {
        #header #navi .target .link:not(.no):hover {
          border-color: #231815; } }
      #header #navi .target .link.active {
        border-color: #231815; }
        @media screen and (min-width: 1201px) {
          #header #navi .target .link.active:hover {
            border-color: #fff; } }
  @media screen and (max-width: 1200px) {
    #header #navi .under {
      display: block;
      width: 100%; } }
  #header #navi .under .target {
    margin-top: 0; }
    #header #navi .under .target .link {
      font-size: 10px; }
      @media screen and (max-width: 1200px) {
        #header #navi .under .target .link {
          font-size: 14px;
          padding: 4px; } }
  #header .menu-trigger {
    position: fixed;
    z-index: 9999;
    right: 30px;
    top: 30px;
    width: 30px;
    height: 18px;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    cursor: pointer; }
    @media screen and (min-width: 1201px) {
      #header .menu-trigger {
        display: none; } }
    #header .menu-trigger span {
      display: inline-block;
      transition: all 0.4s;
      box-sizing: border-box;
      position: absolute;
      left: 0;
      width: 100%;
      height: 1px;
      background-color: #231815;
      border-radius: 2px; }
      #header .menu-trigger span:nth-of-type(1) {
        top: 0; }
      #header .menu-trigger span:nth-of-type(2) {
        top: 8px; }
      #header .menu-trigger span:nth-of-type(3) {
        bottom: 0; }
    #header .menu-trigger.active span:nth-of-type(1) {
      -webkit-transform: translateY(8.2px) rotate(-45deg);
      transform: translateY(8.2px) rotate(-45deg); }
    #header .menu-trigger.active span:nth-of-type(2) {
      left: 50%;
      opacity: 0;
      -webkit-animation: active-menu-bar02 0.8s forwards;
      animation: active-menu-bar02 0.8s forwards; }
    #header .menu-trigger.active span:nth-of-type(3) {
      -webkit-transform: translateY(-9px) rotate(45deg);
      transform: translateY(-9px) rotate(45deg); }

@-webkit-keyframes active-menu-bar02 {
  100% {
    height: 0; } }

@keyframes active-menu-bar02 {
  100% {
    height: 0; } }

.contents {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center; }
  @media screen and (max-width: 1200px) {
    .contents {
      width: 100% !important; } }
  .contents .inner {
    display: inline-block;
    position: relative; }
    @media screen and (max-width: 1200px) {
      .contents .inner {
        text-align: center; } }
    @media screen and (max-width: 1200px) {
      .contents .inner img {
        width: 80%; } }
    @media screen and (min-width: 1201px) {
      .contents .inner img {
        height: 80vh; } }
    .contents .inner .nextprev {
      position: absolute;
      left: 0;
      top: 0;
      width: 100%;
      height: 100%; }
      .contents .inner .nextprev a {
        transition: 0.5s ease-in-out;
        position: absolute;
        height: 100%;
        width: 50%;
        display: flex;
        align-items: center;
        opacity: .4; }
        @media screen and (min-width: 1201px) {
          .contents .inner .nextprev a:hover {
            opacity: 1; } }
        .contents .inner .nextprev a.prev {
          left: 0; }
          .contents .inner .nextprev a.prev:after {
            content: url(../images/left.svg);
            position: absolute;
            left: -30px; }
            @media screen and (max-width: 1200px) {
              .contents .inner .nextprev a.prev:after {
                left: 0; } }
        .contents .inner .nextprev a.next {
          right: 0; }
          .contents .inner .nextprev a.next:after {
            content: url(../images/right.svg);
            position: absolute;
            right: -30px; }
            @media screen and (max-width: 1200px) {
              .contents .inner .nextprev a.next:after {
                right: 0; } }

.about dl {
  margin-bottom: -30px;
  letter-spacing: .5px; }
  .about dl dt {
    font-size: 14px; }
  .about dl dd {
    font-size: 10px;
    margin-bottom: 30px; }

#footer {
  display: flex;
  justify-content: flex-end; }
  #footer .title {
    font-size: 10px; }
  #footer .num {
    font-size: 10px;
    margin-left: 40px; }
